/*.row*/
/*    共12*/
/*    .col-6*/

@media (max-width: 991px) {
		/* 	s首页 */

		.home-shop-slick.slick-initialized.slick-slider {
		z-index: 1;
	}
/* 	footer部分 */
	.footer-row-top {
		flex: 0 0 calc(100%);
	}
	.footer-row-left,
	.footer-row-right {
		flex: 0 0 calc (50%);
	}
	.footer-row-bottom {
		flex: 0 0 calc(100%);
	}

/* 	product页面 */
	.tab-pane .inner-shop-details-img img:first-of-type {
		max-width: 50%;
	}
	.slick-list .home-shop-item {
		margin-top: 0;
	}
	.slick-slide .home-shop-content {
		min-height: 213px;
	}
/* 	news底部 */
	.blog-post-navigation .prev-link h4, .blog-post-navigation .next-link h4 {
		font-size: 22px;
	}

}

@media (max-width: 767px) {
	/* 	s首页 */

	.home-shop-slick.slick-initialized.slick-slider {
		z-index: 1;
	}
/* 	service */
		.blog-area .blog--post--content .title {
		font-size: 22px;
	}
	/* 	product页面 */
	.tab-pane .inner-shop-details-img img:first-of-type {
		max-width: 70%;
	}
	/* 	news底部 */
	.blog-post-navigation .prev-link h4, .blog-post-navigation .next-link h4 {
		font-size: 22px;
	}
	
/* 	solution */
	.solution-single .titles {
		font-size: 22px;
	}
/* news	 */
	.d-post-tag h5, .post-share h5 {
		margin-bottom: 10px;
	}
	.post-share ul li a {
		font-size: 21px;
	}
	.d-post-tag ul li a {
		font-size: 13px;
	}
	.post-text2 .post-share {
		margin: 20px 0 0;
	}
/* 	news   form */
	.forms-post-area .contact-form-wrap .section-title .title {
		font-size: 26px;
	}
	.contact-form-wrap .section-title {
		margin-bottom: 15px;
	}
}